Subject: [UA-Ambassador] Universal Acceptance Sessions in India
From: "Harish Chowdhary" <[email-masked]>
To: <[email-masked]>
Date: Fri, 15 Nov 2019 02:10:04 +0100

Dear All,
This email is to provide the details of the Universal Acceptance related activities in India after ICANN66. I have conducted 2 UA sessions (Remote), one UA session and one workshop is to be organised soon. Details are as follows.

UA Session 1

Internet Society Rural Development Special Interest Group (SIG) has provided me with an opportunity to conduct a Universal Acceptance session at Moradabad, Uttar Pradesh, India on 13th November 2019.

Details are as follows

*	Venue: MIT Moradabad
*	The theme of the Event: Connecting the Unconnected
*	Number of Participants: 100+
*	Online Participation: 12 countries participated online in the event
*	Social Media Link of the event: https://www.facebook.com/mitmbd1996
*	Local Newspaper Coverage: Attached

UA Session 2 

Conducted an Online session at "Internet Connectivity Tag-ICT 2019" by ISOC Rural Development SIG at JNCC Shimoga, India on 10th November 2019.
It is to be noted that more than 60% of women audience in the event based on registration.
Details of the event: https://ruralisocsig.org/ict-2019-shivamogga

UA Session 3

I am going to conduct a Universal Acceptance session on 16th November 2019 during India Internet Week at India School on Internet Governance (inSIG 2019).
Details of the event: https://insig.in/?page_id=223

UA Workshop 

Further, next week I am going to organise a Universal Acceptance workshop on 23rd November 2019 at BIT-Mesra, Patna, Bihar, India.

The the workshop will be followed by a ‘Coding-Challenge’, which will primarily bring forward the challenges faced by Startups & Developers in incorporating local language support in their products and also, possible solutions & tools to overcome such challenges.

The the challenge will also provide an opportunity for participants to win exciting prizes worth up to Rs. 10,000/, for best tools and solutions for integration of local languages and to make their products UA-Ready.

Details of the event: https://www.iamai.in/

Thanks,
Harish Chowdhary